SciQLOP - Task #1353

User story # 1180 (In Progress): Initialisation du projet

Initialisation du backlog (Redmine)
11/05/2017 03:19 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: adminlpp adminlpp % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Le backlog de SCIQLOP doit étre initialisé dans Redmine et la mécanique de sprint démarrée.

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 235 to 21

#2 - 11/05/2017 05:33 PM - Anonymous
- Position changed from 21 to 20

#3 - 11/05/2017 05:53 PM - Anonymous

- Sprint changed from Product backlog to Sprintinitialization

- Position changed from 20 to 11

#4 - 12/05/2017 10:24 AM - Anonymous
- Story points changed from 1 to 3

#5 - 12/05/2017 11:14 AM - Anonymous

- Status changed from New to Feedback

#6 - 12/05/2017 12:15 PM - adminlpp adminlpp

- Status changed from Feedback to In Progress

#7 - 30/05/2017 02:19 PM - Anonymous

- Status changed from In Progress to Closed

#8 - 08/06/2017 08:37 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#9 - 23/06/2017 08:40 AM - adminlpp adminlpp

- Status changed from Closed to In Progress

#10 - 23/06/2017 08:40 AM - adminlpp adminlpp

- Status changed from In Progress to Closed
